@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);
.bg-body {position: fixed !important;}
.bg-image {background-position: center center; background-repeat: no-repeat; background-size: cover; height: 100%; left: 0; position: absolute; top: 0;width: 100%; z-index: -1;}
.zooming { -moz-animation: zooming 18s infinite both; -webkit-animation: zooming 18s infinite both; animation: zooming 18s infinite both; }
@-moz-keyframes zooming { 0% { -moz-transform: scale(1, 1); transform: scale(1, 1); }
  50% { -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
  100% { -moz-transform: scale(1, 1); transform: scale(1, 1); } }
@-webkit-keyframes zooming { 0% { -webkit-transform: scale(1, 1); transform: scale(1, 1); }
  50% { -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
  100% { -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
@keyframes zooming { 0% { -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); }
  50% { -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
  100% { -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
.zooming .overlay-img {background-color:rgba(255,255,255,0.7);}
/*header css start*/
body{font-family:"Raleway",sans-serif;}
.header {background-color:#fff; width:100%; padding:15px 0; box-shadow:0 0 15px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 15px rgba(0,0,0,0.5); -moz-box-shadow:0 0 15px rgba(0,0,0,0.5);  transition: all 3s ease 0s;}
.sticky {position: fixed; top: 0; z-index:2; padding-bottom:0; padding-top:5px;} 
.sticky .logo {width:250px;} 
.sticky .navigation {padding-top:15px;}
.logo {width:430px; float:left; transition:all ease 0.3s;}
.navigation {float:right; padding-top:37px; transition:all ease 0.4s;}
/*midder css start*/
.middle-container, .cms-content {width:100%; padding:50px 0;}
.middle-container .wrapper, .cms-content .wrapper {background-color:#9d0c11; padding:20px; margin-bottom:20px;}
.middle-container .wrapper:last-child, .cms-content .wrapper:last-child {margin-bottom:0;}
.left-sidebar {margin-right:30px; float:left; margin-right:30px;}
.left-sidebar img {display:block; border:solid 1px #050404;}
.main-content {float:left; width:885px;}
.main-content h3 {font-family: 'Open Sans Condensed', sans-serif; font-size:24px; font-weight:700; color:#fff; margin-bottom:15px; line-height:24px;}
.main-content p {color:#fff; margin-bottom:18px;}
.main-content p:last-child {margin-bottom:0;}
.main-content a, .latest-news ul li a:hover {color:#ffdb01;}
.main-content h4 {font-family: 'Open Sans Condensed', sans-serif; font-size:18px; font-weight:700; color:#fff; line-height:20px;}
.main-content ol {margin:0; padding:0;}
.main-content ol li {font-family: 'Raleway', sans-serif; font-size:14px; color:#fff; font-weight:400; list-style-type: decimal; line-height:21px; margin-left:15px;}
/*latest new css start*/
.latest-news {background-image:url(../img/letast-new-bg.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; padding:50px 0; position:relative;}
.overlay-img {background-color:rgba(0,0,0,0.8); position:absolute; left:0; top:0; right:0; bottom:0;}
.latest-news h2, .main-heading h2 {background-image:url(../img/latest-new-base.png); background-repeat:no-repeat; background-position:center bottom; font-family: 'Open Sans Condensed', sans-serif; font-size:48px; font-weight:700; color:#fff; text-align:center; line-height:48px; padding-bottom:18px; margin-bottom:30px;}
.latest-news h1, .main-heading h1 {background-image:url(../img/latest-new-base.png); background-repeat:no-repeat; background-position:center bottom; font-family: 'Open Sans Condensed', sans-serif; font-size:48px; font-weight:700; color:#fff; text-align:center; line-height:48px; padding-bottom:18px; margin-bottom:30px;}

.latest-news ul {}
.latest-news ul li {width:370px; margin-right:30px; float:left;}
.latest-news ul li:last-child {margin-right:0;}
.latest-news ul li h3 {font-family: 'Open Sans Condensed', sans-serif; font-size:20px; font-weight:700; color:#fff; line-height:24px; margin-bottom:20px;}
.latest-news ul li p {margin-bottom:20px; color:#fff;}
.latest-news ul li a {color:#fff;}
.footer {background-color:#000;}
.copyright {float:left;}
.copyright p {color:#fff; padding-top:0px;}
ul.social {float:right;}
ul.social li {display:inline-block; padding:10px 0 8px 0;}
ul.social li a {background-image:url(../img/social-icon1.png); background-repeat:no-repeat; background-position:center; display:block; width:32px; height:32px; text-indent:-999em;}
ul.social li a.social-icon2 {background-image:url(../img/social-icon2.png);}
ul.social li a.social-icon3 {background-image:url(../img/social-icon3.png);}
ul.social li a.social-icon4 {background-image:url(../img/social-icon4.png);}
ul.social li a.social-icon5 {background-image:url(../img/social-icon5.png);}
ul.social li a:hover {background-image:url(../img/social-icon1-hover.png);}
ul.social li a.social-icon2:hover {background-image:url(../img/social-icon2-hover.png);}
ul.social li a.social-icon3:hover {background-image:url(../img/social-icon3-hover.png);}
ul.social li a.social-icon4:hover {background-image:url(../img/social-icon4-hover.png);}
ul.social li a.social-icon5:hover {background-image:url(../img/social-icon5-hover.png);}
/*cms page css start*/
.cms-content {min-height:610px;}
.cms-content h2{font-family: 'Open Sans Condensed', sans-serif; font-size:36px; font-weight:700; color:#fff; line-height:24px; padding-bottom:15px; padding-bottom:15px;}
.cms-content h3{font-family: 'Open Sans Condensed', sans-serif; font-size:24px; font-weight:700; color:#fff; line-height:24px; padding-bottom:20px;}
.cms-content h4{font-family: 'Open Sans Condensed', sans-serif; font-size:20px; font-weight:700; color:#fff; line-height:20px; padding-bottom:20px;}
.cms-content h5{font-family: 'Open Sans Condensed', sans-serif; font-size:18px; font-weight:700; color:#fff; line-height:18px; padding-bottom:15px;}
.cms-content h6{font-family: 'Open Sans Condensed', sans-serif; font-size:16px; font-weight:700; color:#fff; line-height:16px; padding-bottom:15px;}
.cms-content,.cms-content p,.cms-content ul,.cms-content ol,.cms-content table{font-family: 'robotoregular'; font-size:15px; line-height:22px; color:#4a4a4a;}
.cms-content p,.cms-content ul,.cms-content ol,.cms-content table{font-family: 'Raleway', sans-serif; font-size:14px; line-height:21px; font-weight:400; color:#fff; margin-bottom:18px;}
.cms-content p strong,.cms-content ul strong,.cms-content ol strong,.cms-content table strong, .cms-content p b,.cms-content ul b,.cms-content ol b,.cms-content table b{font-weight:700;}
.cms-content ul ul,.cms-content ul ol,.cms-content ol ul,.cms-content ol ol{margin-top:5px; margin-bottom:5px;}
.cms-content ul li,.cms-content ol li{margin-bottom:4px;}
.cms-content ul > li {background-image:url(../img/list-arrow.png); background-repeat:no-repeat; background-position:left top 7px; padding-left:20px;}
.cms-content ol > li {list-style:decimal; padding-left:5px; margin-left:15px;}
.cms-content table {background:#fff; border:solid 1px #202020; border-collapse:collapse; vertical-align:top;}
.cms-content table th,.cms-content table td {padding:5px 8px; border:solid 1px #202020;}
.cms-content table th {font-family: 'Raleway', sans-serif; vertical-align:middle; text-align:left; color:#fff;}
.cms-content table thead th {background:#fff;}
.cms-content table tbody th {background:#002e66;}
/*.cms-content img{display:inline-block; border:solid 5px rgba(255,255,255,0.18);}*/
.cms-content img.float-right {padding:0 0 15px 15px;;}
.cms-content p:last-of-type {margin-bottom:0;}
.main-heading h2 {color:#000; padding-bottom:20px; text-transform:uppercase;}
.main-heading h1 {color:#000; padding-bottom:20px; text-transform:uppercase;}
/*contact page css start*/
.contact .wrapper {background-color:transparent; padding:0;}
.form {background-color:#fff; width:620px; border:solid 1px #a31011; border-bottom:solid 3px #a31011; margin:0 auto; padding:25px;}
.field {margin-bottom:15px;}
.field input, .field textarea {font-size:14px; width:100%; padding:10px; border:solid 1px #999; resize:none;}
.field textarea {height:100px;}
.captcha {float:left; margin-right:25px;}
.submit-btn {float:left; margin-top:22px;}
/*error & thankyou page css start*/
.thankyou {text-align: center; width: 100%;}
.error{color:#f00; font-size:13px; text-align:left;} 
.cms-content{min-height:700px;}


/*blog css start*/
.wrapper1 {
    margin: 0 auto;
    position: relative;
    transition: width 200ms ease-in-out 0s;
    width: 1170px;
}
.blog-post article{
    background: #9e0f14 none repeat scroll 0 0;
    color: #fff !important;
    display: block;
    padding: 20px;
	margin-bottom:20px;
	
	
}
.entry-header.sticky{position:relative; padding:0; z-index:1;}
.blog-post .entry-header h2{color:#fff; font-size:24px;  padding: 6px 15px;  border-left: 6px solid #fff;     margin-bottom: 15px; padding-bottom:0;}
.blog-post .entry-header h2 a{color:#fff;}
body:not(.search-results) article:not(.type-page) .entry-footer {
    float: none;
    width: 100%;
}
.post-date {
    color: #fff;
    float: left;
    font-size: 14px;
	background:url(../img/date-post.png) no-repeat 0 0 ; padding-bottom: 2px;
    padding-left: 35px; 
	padding-top: 5px;
	font-weight: bold;
}
.author-name{   color: #fff;
    float: left;
    font-size: 14px;
	background:url(../img/sport-man.png) no-repeat 0 0 ; padding-bottom: 2px;
    padding-left: 35px; 
	margin-left: 25px;
	padding-top: 5px;
}
.author-name a{color:#fff;}
body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}
.entry-footer {
    padding: 10px 0 30px;
	margin:15px 0;
}
.read-more {
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: block;
    margin: 20px 0 0;
    padding: 6px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 114px;
}
.entry-header {
    z-index: -9;
}
.post-detail .entry-header h1{color:#fff; font-size:24px;  padding: 6px 15px;  border-left: 6px solid #fff;     margin-bottom: 15px; padding-bottom:0;}

.post-detail  .entry-footer {
    margin-top: 22px !important;
}
.post-detail  .entry-footer a{color:#fff;}
.navigation.pagination{float:none; padding:0; text-align:center;}
.navigation.post-navigation{width:100% !important; text-align:center !important; float:none !important;}
.pagination .prev, .pagination .next{line-height:21px;}
.page-numbers.current {
    background: #ed8477 none repeat scroll 0 0;
}
.bg-body.bg-image.zooming > img { width: 100%;}
.entry-content > p, .entry-footer{
    /*text-transform: uppercase;*/
}

.post-navigation .post-title {
    font-size: 14px;
    line-height: 1.25;
}
.post-navigation{border:0 none;}
.post-navigation div + div {
    border-top: 0 none;
}

.nav-previous .meta-nav, .nav-next .meta-nav {
    background: #9d0c11 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    padding: 9px 12px;
}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {
    color: #ffdb01;
}
.post-navigation a{padding:5px;}
.nav-links .nav-previous a, .nav-links .nav-next a {
   display: inline-block;
   float:left;
}
.nav-links{text-align:center !important;}

.next-prev  .navigation{ padding-top: 1px;}
.next-prev  .post-navigation{margin-bottom:0;}

.sidebar {
    float: right;
    margin-left: 0;
    padding: 0;
    width: 28%;
}
.left-side-block{	float: left;
	width: 70%;	}
.right-sidebar {
    background: #9e0f14 none repeat scroll 0 0;
    padding: 10px !important;
}
.widget .widget-title {
    border-bottom: 1px solid;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.widget{border-top:0 none; margin-bottom:10px;}
.right-sidebar ul li {
    font-size: 12px;
    text-transform: uppercase;
}
.nav-links div {
    display: inline-block;
}
.content-area1.cms-content.post-detail{padding-bottom:0;}
.main-heading.wrapper1 > p {
    color: #000;
    margin-bottom: 12px;
    text-align: center;
}
